Subject: PORTS: X, NeXT, FreeBSD

From: Nick Boris <[email-masked]>
Date: Sat, 4 Feb 1995 20:36:01 -0600

HI,

I know most of these exist out there but I am wondering where the 
locations are. 

I have heard of PINE for X (Specifically for Solaris 2.3) as well as NeXT 
(intel hardware) and am wondering if that was idle chatter or if they exist.

If they do exist might someone point me in the right direction to locate 
them.

Too: Part of this is attempting to have a consistant program distribution 
over our netowrk (heaven knows that the OS's and boxes aren't). I have 
PC-Pine setup all over the place and standard pine humming along in the 
terminal windows of the Suns and NeXT. What I don't have is Pine working 
for the command-line impared or our two FreeBSD 2.0 training boxes. (I 
haven't managed to sucessfully compile it)

<GASP> So, if anyone can pass along any pointers for FreeBSD compilation 
or locals of roden-based pines I would greatly appreciate it!

-Nick

[email-masked]		---		 Pure Logic Computers, NYC
[email-masked]	---	Washington University in St. Louis
http://www.artsci.wustl.edu/~nmboris/ 			       White Noise

  As ever, the opinions expressed are not those of my employer, though 
			   they should be.